pageInfo:
  title: Jordan Data Network
  description: ''
  navLinks:
    - title: GitHub
      path: https://github.com/Lissy93/dashy
      target: newtab
    - title: Documentation
      path: https://dashy.to/docs
      target: newtab
appConfig:
  theme: one-dark
  layout: auto
  iconSize: medium
  language: en
sections:
  - name: Virtualization
    displayData:
      sortBy: alphabetical
      rows: 1
      cols: 1
      collapsed: false
      hideForGuests: false
    items:
      - &ref_0
        title: ESXi 60
        url: https://192.168.1.60
        target: newtab
        id: 0_1509_esxi
      - &ref_1
        title: ESXi 65
        url: https://192.168.1.65
        target: newtab
        id: 1_1509_esxi
      - &ref_2
        title: ESXi 67
        url: https://192.168.1.67
        target: newtab
        id: 2_1509_esxi
      - &ref_3
        title: ESXi 85
        url: https://192.168.1.85
        target: newtab
        id: 3_1509_esxi
      - &ref_4
        title: vCenter Server
        url: https://192.168.1.93
        target: newtab
        id: 4_1509_vcenterserver
      - &ref_5
        title: ESXi 86
        url: https://192.168.1.86
        id: 5_1509_esxi
      - &ref_6
        title: ESXi 70
        url: https://192.168.1.70
        target: newtab
        id: 6_1509_esxi
      - &ref_7
        title: ESXi 80
        url: https://192.168.1.80
        target: newtab
        id: 7_1509_esxi
    filteredItems:
      - *ref_0
      - *ref_1
      - *ref_2
      - *ref_3
      - *ref_4
      - *ref_5
      - *ref_6
      - *ref_7
  - name: Firewalls
    displayData:
      sortBy: alphabetical
      rows: 1
      cols: 1
      collapsed: false
      hideForGuests: false
    items:
      - &ref_8
        title: ESXi 67 Firewall
        url: https://firewall-esxi67.jodatacenter.com
        target: newtab
        id: 0_937_esxifirewall
      - &ref_9
        title: ESXi 65 Firewall
        url: https://firewall-esxi65.jodatacenter.com
        target: newtab
        id: 1_937_esxifirewall
      - &ref_10
        title: Jodata Center Firewall
        url: https://firewall.jodatacenter.com
        target: newtab
        id: 2_937_jodatacenterfirewall
      - &ref_11
        title: Local Firewall
        url: https://local.jodatacenter.com
        target: newtab
        id: 3_937_localfirewall
    filteredItems:
      - *ref_8
      - *ref_9
      - *ref_10
      - *ref_11
  - name: Control Panels
    displayData:
      sortBy: default
      rows: 1
      cols: 1
      collapsed: false
      hideForGuests: false
    items:
      - &ref_12
        title: Jodata Center Control Panel
        description: ''
        url: https://control.jodatacenter.com
        target: newtab
        id: 0_1380_jodatacentercontrolpanel
      - &ref_13
        title: Jodata ONE Control Panel
        url: https://control.jodata.one
        target: newtab
        id: 1_1380_jodataonecontrolpanel
    filteredItems:
      - *ref_12
      - *ref_13
  - name: Jodata Center Servers
    displayData:
      sortBy: default
      rows: 1
      cols: 1
      collapsed: false
      hideForGuests: false
    items:
      - &ref_14
        title: Mesh Central
        url: https://mc.jodatacenter.com
        target: newtab
        id: 0_2014_meshcentral
      - &ref_15
        title: Wazuh Server
        url: https://wazuh.jodatacenter.com
        target: newtab
        id: 1_2014_wazuhserver
      - &ref_16
        title: Data Center Inventory Management
        url: https://dcim.jodatacenter.com
        target: newtab
        id: 2_2014_datacenterinventorymanagement
    filteredItems:
      - *ref_14
      - *ref_15
      - *ref_16
  - name: Jodata Mail Servers
    displayData:
      sortBy: alphabetical
      rows: 1
      cols: 1
      collapsed: false
      hideForGuests: false
    items:
      - &ref_17
        title: Exchange Server
        url: https://mail.jodatamail.com
        target: newtab
        id: 0_1792_exchangeserver
    filteredItems:
      - *ref_17
